<app-header></app-header>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <!-- <h1>App module is working</h1> -->
      <!-- <app-recipes> </app-recipes> -->
      <app-recipes> </app-recipes>
      <app-shopping-list></app-shopping-list>
    </div>
  </div>
</div>